{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Error al crear usuario",
    "ERROR_UPDATING_USER": "Error al actualizar el usuario",
    "TITLE": "Usuarios",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Error al recuperar los usuarios"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "No se encontró ningún usuario"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "Nombre",
        "LAST_NAME": "Apellidos",
        "EMAIL": "Correo electrónico",
        "STATUS": "Estado",
        "MODIFIED": "Modificado",
        "ENABLED": "Habilitada",
        "DISABLED": "Desactivado"
      },
      "ACTIONS": {
        "VIEW": "Ver",
        "EDIT": "Editar"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Nombre de usuario",
      "TITLE": "General",
      "YES": "Sí",
      "NO": "No",
      "DATA_USED": "Datos utilizados",
      "UNLIMITED": "Ilimitado",
      "NOT_FOUND": "No se puede encontrar usuario con el ID seleccionado",
      "TOOLBAR": {
        "TITLE": "Volver",
        "BACK_TOOLTIP": "Haga clic para volver"
      },
      "ERRORS": {
        "FETCH_USER": "Ha surgido un problema al recuperar el usuario. Inténtelo de nuevo."
      },
      "GROUPS": {
        "TITLE": "Grupos",
        "LOAD_MORE": "Cargar más",
        "EMPTY": "No es miembro de ningún grupo",
        "ADD_GROUP_MEMBERSHIP": "Add group membership",
        "EDIT_SECURITY_CONTROLS": "Edit security controls",
        "ERRORS": {
          "FETCH_GROUPS": "Se ha producido un error al recuperar las suscripciones del grupo del usuario",
          "DELETE_GROUP": "Se ha producido un error al intentar eliminar la suscripción del grupo",
          "ADD_GROUP": "Se ha producido un error al intentar añadir una suscripción nueva de grupo",
          "ALREADY_MEMBER_OF_GROUP": "El usuario ya es miembro de ese grupo"
        },
        "NOTIFY": {
          "ADD_GROUP": "El usuario se ha añadido al grupo correctamente",
          "DELETE_GROUP": "Se eliminó al usuario del grupo correctamente"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Añadir al grupo",
      "ACTIONS": {
        "CANCEL": "Cancelar",
        "APPLY": "Aplicar"
      },
      "SEARCH_INPUT_HINT": "El término de búsqueda debe tener al menos 3 caracteres"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Crear",
        "CANCEL": "Cancelar",
        "UPDATE": "Actualizar"
      },
      "ADD": {
        "TITLE": "Crear usuario",
        "NOTIFY": {
          "ADD": "Usuario creado",
          "DELETE": "Usuario eliminado",
          "DELETE_ERROR": "Error al eliminar usuario",
          "SAME_USER_NAME": "Ya existe un usuario con ese nombre de usuario",
          "SAME_EMAIL": "Ya existe un usuario con esa dirección de correo electrónico"
        },
        "USERNAME": {
          "LABEL": "Nombre de usuario",
          "REQUIRED": "Se requiere el campo del nombre del usuario",
          "SAME_NAME": "Este nombre de usuario ya existe"
        },
        "FIRST_NAME": {
          "LABEL": "Nombre",
          "REQUIRED": "Se requiere el nombre"
        },
        "LAST_NAME": {
          "LABEL": "Apellidos",
          "REQUIRED": "Se requiere el apellido"
        },
        "EMAIL": {
          "LABEL": "Correo electrónico",
          "EMAIL": "El correo electrónico del usuario debe estar en el formato correcto",
          "REQUIRED": "Se requiere el correo electrónico"
        },
        "PASSWORD": {
          "LABEL": "Contraseña",
          "REQUIRED": "Se requiere la contraseña",
          "MISMATCH": "Las contraseñas no coinciden",
          "MINLENGTH": "La contraseña es demasiado corta, se requiere un mínimo de 8 caracteres"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Contraseña de verificación",
          "REQUIRED": "Se requiere la contraseña de verificación",
          "MINLENGTH": "La contraseña de verificación es demasiado corta, se requiere un mínimo de 8 caracteres",
          "MISMATCH": "Las contraseñas no coinciden"
        },
        "LABEL": "Crear usuario",
        "ENABLED": {
          "LABEL": "Habilitada"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Controles de seguridad",
    "GET_CONTROLS": {
      "ERROR": "No se han podido cargar los controles de seguridad"
    },
    "GET_MARKS": {
      "ERROR": "No se han podido cargar las marcas de seguridad"
    },
    "GET_CLEARANCES": {
      "ERROR": "No se han podido cargar los permisos de autoridad"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Se han actualizado las marcas de seguridad correctamente",
      "ERROR": "Las marcas de seguridad no se han actualizado para este usuario. Vuelva a intentarlo de nuevo"
    },
    "ASSIGN": {
      "TITLE": "Editar controles de seguridad",
      "HELP": {
        "TITLE": "Ayuda para los permisos",
        "DESCRIPTION": "Los permisos pueden ser asignados directamente o heredados de un grupo. Los permisos heredados no se pueden eliminar.",
        "EXAMPLES": {
          "INHERITED": "Heredado del grupo",
          "ASSIGNED": "Usuario seleccionado",
          "AVAILABLE": "No seleccionado"
        }
      },
      "CANCEL": "Cancelar",
      "SAVE": "Guardar"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Todos",
        "ANY": "Cualquier",
        "HIERARCHICAL": "Orden jerárquico"
      },
      "NO_SECURITY_CONTROLS": "No hay controles de seguridad",
      "NO_GROUPS_CREATED": "No se encontraron controles de seguridad configurados",
      "NO_CONTROLS_APPLIED": "No se encontraron controles de seguridad aplicados"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Grupos",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Nombre a mostrar"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Error al recuperar los grupos",
        "GROUP_NOT_FOUND": "Este grupo no existe o se eliminó recientemente",
        "ERROR_PERFORMING_ACTION": "Error al realizar esta acción"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Ningún grupo encontrado"
      },
      "LOAD_MORE_SUB_GROUPS": "Cargar más",
      "NO_SUB_GROUPS": "Sin sub-grupos",
      "ACTIONS": {
        "OPEN": "Abrir menú contextual",
        "DELETE": "Eliminar grupo",
        "EDIT": "Editar detalles del grupo",
        "CREATE_GROUP": "Crear grupo",
        "CREATE_SUBGROUP": "Crear subgrupo",
        "CREATE": "Crear",
        "TOGGLE_GROUP": "Cambiar grupo"
      }
    },
    "GROUP_DETAILS": {
      "GROUP_UPDATED_SUCCESS": "Grupo actualizado correctamente.",
      "TOOLBAR": {
        "TITLE": "Detalles del grupo",
        "BACK_TOOLTIP": "Hacer clic para volver atrás"
      },
      "GROUP_DETAILS_PANEL": {
        "TITLE": "General",
        "EDIT_BUTTON": "Editar",
        "CANCEL_BUTTON": "Cancelar",
        "SAVE_BUTTON": "Guardar",
        "NAME_FIELD": "Nombre",
        "DESCRIPTION_FIELD": "Descripción",
        "ERRORS": {
          "REQUIRED": "Debe introducir un valor",
          "EMPTY_GROUP_NAME": "El nombre no puede contener solo espacios"
        },
        "HINTS": {
          "NOT_SAVED_EMPTY_DESCRIPTION": "Recuerde que no puede eliminar la descripción existente"
        }
      },
      "USERS_PANEL": {
        "TITLE": "Usuarios",
        "NO_USERS": "Sin usuarios",
        "SORT_ASC": "Ordenación ascendente",
        "SORT_DESC": "Ordenación descendente"
      },
      "ERRORS": {
        "NO_GROUP": "No se puede encontrar el grupo para el ID especificado.",
        "UPDATE_ERROR": "No se ha podido actualizar el grupo. Inténtelo de nuevo.",
        "USERS_LOADING_ERROR": "No se han podido cargar usuarios para este grupo."
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "El grupo '{{ displayName }}' se eliminó correctamente.",
      "DELETE_ERROR": "Se ha producido un error al eliminar el grupo '{{ displayName }}'.",
      "DELETE_FROM_PARENT_SUCCESS": "'{{ subgroup }}' eliminado de '{{ parent }}' correctamente.",
      "DELETE_FROM_PARENT_ERROR": "Error al eliminar al '{{ subgroup }}' de '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Confirmar la eliminación del grupo",
      "EXISTING_PARENTS_WARNING_MESSAGE": "El grupo '{{ displayName }}' tiene uno o más grupos primarios.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "El grupo '{{ displayName }}' puede tener uno o más grupos primarios.",
      "CONFIRM_MESSAGE": "¿Está seguro de que desea eliminar permanentemente '{{ displayName }}'?",
      "OPTION_REMOVE_FROM_PARENT": "Eliminar solo '{{ subgroup }}' de '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "Eliminar '{{ displayName }}' del todo. Esto es permanente.",
      "DELETE_BUTTON": "Eliminar"
    }
  }
}
